=== RelayPay Checkout ===
Tags: cryptocurrency, crypto, payments, crypto payments, bitcoin, ethereum, e-commerce, ecommerce, blockchain, woocommerce, relaypay
Contributors: relaypayio, wpify, vasikgreif, mejta
Requires at least: 5.0
Tested up to: 5.8
Requires PHP: 7.3
Stable tag: 1.0.1
License: GPLv2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html

RelayPay Checkout lets you request cryptocurrency payments from your customers and receive them in your local fiat money.

== Description ==

RelayPay Checkout lets you request cryptocurrency payments from your customers and receive them in your local fiat money.

[**RelayPay**](https://relaypay.io/) is an Australian-based blockchain solutions company with a mission to bridge the gap between traditional finance solutions and digital currencies.

Expand your business to forward thinkers and early adopters around the world who transact in digital currencies like Bitcoin, Ethereum, and USD stablecoins. RelayPay integrates easily into your existing website, giving you fast access to new customers and digital currencies across the globe.

With the RelayPay Checkout, you can accept cryptocurrency payments and receive them in your local fiat money seamlessly. Avoid volatility or security risks and invite the influx of new customers. Once the transaction is complete, you and the customer receive a confirmation email. We send your revenue out daily and all payments are subject to the transaction fees.

Blockchain technology allows you to accept crypto payments without the risk of fraud, chargeback, or unauthorised transactions. Meanwhile, our crypto payment gateway keeps your customers’ details safe. We support a multitude of cryptocurrencies with payout options including over 20 fiat currencies.

Start accepting crypto payments on your online store today!

## Features

* Accept cryptocurrency payments from your customers without volatility or security risks and receive them in your local currency with RelayPay. Cryptocurrencies supported include Bitcoin, Ether, USDT, USDC, etc.
* Receive daily settlements in your currency of choice. All payments are automatically converted at the best rate at the end of the customer’s checkout journey. Gain access to a larger customer pool without the hassles and risks of the crypto market.
* Analyse and track your payments with the RelayPay Merchant Dashboard. Review the transactions statistics, generate invoices and get technical support through your dashboard.
* Accept cross-border payments easily. Set up your payout details and receive transactions from all over the world.
* No requirement for the PCI Security Standards compliance as cryptocurrency transactions don’t contain customer's credit card information or bank details.

## Getting Started

Visit [RelayPay](https://relaypay.io/) to get more information regarding our services. To use the extension, you need to have your merchant account set up and verified.

After installation of the extension, follow our configuration guide to set it up successfully. Instructions are available for download under the Technical Specifications section below. If you need help or have a question about the product, feel free to [contact us](https://relaypay.io/contact-us). You can also visit our [FAQ page](https://relaypay.io/faqs) to learn more about RelayPay.

## Customer Journey

1. The customer adds items to their shopping cart and proceeds to checkout. They are presented with a list of payment options. They want to pay with a cryptocurrency and select RelayPay.
2. The client is then redirected to the RelayPay Payment page where they can choose the cryptocurrency to pay with. They select the cryptocurrency of choice.
3. RelayPay converts the order total to the client’s selected cryptocurrency. The customer is then presented with the total amount to be paid.
4. RelayPay automatically generates their unique wallet address and a QR code. The customer is then required to send the requested amount to the wallet address either by copying it directly or scanning the QR code. Customers can use any wallet as RelayPay’s solution supports any cryptocurrency wallets.
5. Once the transaction appears on the blockchain, the client’s payment is accepted and they are redirected back to the seller’s website. In the case where it takes longer than 5 minutes for the transaction to be approved, the client has a choice to receive a new total sum to be paid.
6. Once the transaction is approved, the seller can view it in their RelayPat Merchant Dashboard. Sellers receive their payments daily with the included transaction fee deductions.

## Security & Privacy

We employ the industry's best security practices and tools to maintain industry-leading security for merchants and end customers. RelayPay Checkout doesn't collect customer's credit card or banking details and does not require the PCI DSS Compliance. Sensitive customer payment data is stored on your server. Merchants are expected to take every precaution that they fulfil the required certifications.

== Frequently Asked Questions ==

= Why use RelayPay Checkout? =

In addition to welcoming new customers, you can receive cross-border payments swiftly without the need for complex infrastructure. It is as simple as installing the extension and setting up your [account](https://relaypay.io/accept-crypto-payments).

= How do the fees work? =

Transaction fees will be charged for every transaction. RelayPay does not provide pricing details publicly. For more information and to register, please [contact us](https://relaypay.io/contact-us).

== Screenshots ==

1. RelayPay Checkout integrates in the checkout process flawlessly.
2. After placing an order, customers choose the crypto to pay with.
3. On the next screen, customers can send the payment according to the instructions.
4. After a successful payment, clients are given the transaction details.
5. Finally, customers are redirected back to the merchant's website.
6. Merchants can view the order details in their WooCommerce dashboard.
7. RelayPay Checkout is easy to set-up.
8. Merchants can view more info about their payments with the Merchant Dashboard.
9. Revenue pages shows the merchant's revenue from the transactions for any time period.
10. Payment page enables to see the individual transaction details.
11. Merchants can easily manage their API tokens with Merchant Dashboard.
12. Merchants can update their business details at any time.

== Installation ==

1. Upload `relaypay` folder to the `/wp-content/plugins/` directory or install the plugin from the WordPress plugin repository.
1. Activate the plugin through the "Plugins" menu in WordPress.
1. Go to the administration area > WooCommerce > Settings > Payments.
1. Enable RelayPay payment method and fill all the fields.

== Changelog ==
= 2.0.0 =
* Update dependencies
* Add HPOS support
* Require PHP >8

= 1.0.1 =
* New plugin description

= 1.0.0 =
* Initial version
